* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'lato',sans-serif;
}

.nav{
    background: #000;
    overflow: hidden;/**/
}

.nav .menu_main{
    list-style: none;
    background: #000;
}

.nav .menu_main>li{
    padding: 1em;
    width: 8%;
    float: left;
    text-align: center;
}

.nav .menu_main>li>a{
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.nav .menu_main>li:hover{
    background: #333;
    cursor: pointer;
}

.nav .menu_main>li>.sub_menu{
    position: absolute;
    background: #000;
    width: 11%;
    list-style: none;
    margin-top: 1em;
    display: none;
    margin-left: -1em;
    
}

.nav .menu_main>li:hover>.sub_menu{
    display: block;
}

.nav .menu_main>li>.sub_menu>li{
    padding: 1em;
}

.nav .menu_main>li>.sub_menu>li>a{
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

.nav .menu_main>li>.sub_menu>li:hover{
    background: #333;
    cursor: pointer;
}


/*fin del menu bar*/
/**************************/


/*icono de buscar */

#menu-icon {

    float:right;
    margin-top: 10px;
    margin-right: 20px;
    color: #fff;
    position: relative;
}

#menu-icon:hover{
    cursor: pointer;
}

/*input buscador*/
.buscar{
    margin-left: 510px;
    margin-right: 50px;
    margin-top: 12px;
    padding: 7px;
    background: #444;
    border: none;
    position: absolute;
    color: #fff;
}



/****************************/



/*Formato de texto*/
.music {
    text-align: center;
    padding-top: 40px;
    
}


.love {
    margin-top: 20px;
    font-style: italic;
    font-size: 15px;
    text-align: center;
    margin-bottom: 20px
}

.texto {
    width: 600px;
    margin: auto;
    text-align: justify;
}

div>u>l.imagen {
    height: 100%;
    width: 100%;       
}




/*
.menu a:hover {
    background-color: rgba(255,255,255,0.3);
}*/


#contenedor-principal {
   /* background: red;*/
    margin-top: 20px;
    margin-left: 30%;
}

.contenedor-img {
    /*background: purple;*/
    display:inline-block;
    margin-left: 70px;
    
}

.contenedor-img img{
    width: 90px;
    height: 90px;
}

.img-text {
    /*background: green;*/
    text-align: center;
}

@media (max-width:480px){
    form {
        width: 100%;
    }
}